
/* Stat-box */
/* line 184, components/widgets.css.scss */
.stat-box {
  width: 100%;
  height: 90px;
  min-height: 90px;
  margin: 4px auto;
  display: inline-block;
  background-color: #eeeeee;
  text-align: center;
  color: #fff;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }
  /* line 197, components/widgets.css.scss */
  .stat-box i {
    padding: 0;
    font-size: 2em;
    vertical-align: top;
    text-align: center; }
  /* line 204, components/widgets.css.scss */
  .stat-box .icon-large:before {
    margin-top: 15px; }
  /* line 208, components/widgets.css.scss */
  .stat-box .count {
    font-size: 2em;
    padding-left: 5px;
    font-weight: 600;
    line-height: 2.5em; }
  /* line 215, components/widgets.css.scss */
  .stat-box .stat-text {
    display: block;
    font-size: 1.2em;
    margin-top: -5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600; }
  /* line 224, components/widgets.css.scss */
  .stat-box.light-blue {
    background: #aad7ea;
    border: 1px solid #96cde5; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.light-blue:hover {
      background: #9ed1e7; }
  /* line 227, components/widgets.css.scss */
  .stat-box.medium-blue {
    background: #67a0be;
    border: 1px solid #5595b6; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.medium-blue:hover {
      background: #5c99b9; }
  /* line 230, components/widgets.css.scss */
  .stat-box.text-blue {
    background: #33566a;
    border: 1px solid #2b4859; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.text-blue:hover {
      background: #2e4e60; }
  /* line 233, components/widgets.css.scss */
  .stat-box.border-blue {
    background: #7998aa;
    border: 1px solid #698ca0; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.border-blue:hover {
      background: #7091a4; }
  /* line 236, components/widgets.css.scss */
  .stat-box.dark-blue {
    background: #50769b;
    border: 1px solid #47698a; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.dark-blue:hover {
      background: #4b6e91; }
  /* line 239, components/widgets.css.scss */
  .stat-box.dark-plum {
    background: #6c5e6d;
    border: 1px solid #5e525f; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.dark-plum:hover {
      background: #645765; }
  /* line 243, components/widgets.css.scss */
  .stat-box.yellow {
    background: #f0c22e;
    border: 1px solid #eebb16; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.yellow:hover {
      background: #efbe20; }
  /* line 246, components/widgets.css.scss */
  .stat-box.orange {
    background: #ff8330;
    border: 1px solid #ff7417; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.orange:hover {
      background: #ff7a21; }
  /* line 249, components/widgets.css.scss */
  .stat-box.red {
    background: #db3535;
    border: 1px solid #d12525; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.red:hover {
      background: #d92828; }
  /* line 252, components/widgets.css.scss */
  .stat-box.plum {
    background: #ca6eff;
    border: 1px solid #c155ff; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.plum:hover {
      background: #c45fff; }
  /* line 255, components/widgets.css.scss */
  .stat-box.blue {
    background: #2191ed;
    border: 1px solid #1284e2; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.blue:hover {
      background: #138aec; }
  /* line 258, components/widgets.css.scss */
  .stat-box.turquoise {
    background: #39c5aa;
    border: 1px solid #33b199; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.turquoise:hover {
      background: #36b9a0; }
  /* line 261, components/widgets.css.scss */
  .stat-box.green {
    background: #63a822;
    border: 1px solid #57931e; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.green:hover {
      background: #5c9b1f; }
  /* line 264, components/widgets.css.scss */
  .stat-box.inverse {
    background: #444444;
    border: 1px solid #373737; }
    /* line 79, general/_mixin-helpers.css.scss */
    .stat-box.inverse:hover {
      background: #3c3c3c; }
  /* line 268, components/widgets.css.scss */
  .stat-box.text-inverse {
    color: #555;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); }

/*hide google translate bar*/

.goog-te-banner-frame.skiptranslate {
    display: none !important;
    }
body {
    top: 0px !important;
    }

/*App styles - From Ratchet*/

nav {
  display: block;
}
 
.bar-nav ~ .content {
  padding-top: 44px;
}

.bar-header-secondary ~ .content {
  padding-top: 88px;
}

.bar-footer ~ .content {
  padding-bottom: 44px;
}

.bar-footer-secondary ~ .content {
  padding-bottom: 88px;
}

.bar-tab ~ .content {
  padding-bottom: 50px;
}

.bar-footer-secondary-tab ~ .content {
  padding-bottom: 94px;
}

.bar {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 10;
  height: 44px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: white;
  border-bottom: 1px solid #ddd;

  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.bar-header-secondary {
  top: 44px;
}

.bar-footer {
  bottom: 0;
}

.bar-footer-secondary {
  bottom: 44px;
}

.bar-footer-secondary-tab {
  bottom: 50px;
}

.bar-footer,
.bar-footer-secondary,
.bar-footer-secondary-tab {
  border-top: 1px solid #ddd;
  border-bottom: 0;
}

.bar-nav {
  top: 0;
}

.bar-tab {
  bottom: 0;
  display: table;
  width: 100%;
  height: 50px;
  padding: 0;
  table-layout: fixed;
  border-top: 1px solid #ddd;
  border-bottom: 0;
}
.bar-tab .tab-item {
  display: table-cell;
  width: 1%;
  height: 50px;
  color: #929292;
  text-align: center;
  vertical-align: middle;
}
.bar-tab .tab-item.active, .bar-tab .tab-item:active {
  color: #428bca;
}
.bar-tab .tab-item .icon {
  top: 3px;
  width: 24px;
  height: 24px;
  padding-top: 0;
  padding-bottom: 0;
}
.bar-tab .tab-item .icon ~ .tab-label {
  display: block;
  font-size: 11px;
}

.bar .btn {
  position: relative;
  top: 7px;
  z-index: 20;
  padding: 6px 12px 7px;
  margin-top: 0;
  font-weight: 400;
}
.bar .btn.pull-right {
  margin-left: 10px;
}
.bar .btn.pull-left {
  margin-right: 10px;
}

.bar .btn-link {
  top: 0;
  padding: 0;
  font-size: 16px;
  line-height: 44px;
  color: #428bca;
  border: 0;
}
.bar .btn-link:active, .bar .btn-link.active {
  color: #3071a9;
}

.bar .btn-block {
  top: 6px;
  padding: 7px 0;
  margin-bottom: 0;
  font-size: 16px;
}

.bar .btn-nav.pull-left {
  margin-left: -5px;
}
.bar .btn-nav.pull-left .icon-left-nav {
  margin-right: -3px;
}
.bar .btn-nav.pull-right {
  margin-right: -5px;
}
.bar .btn-nav.pull-right .icon-right-nav {
  margin-left: -3px;
}

.bar .icon {
  position: relative;
  z-index: 20;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 24px;
}
.bar .btn .icon {
  top: 3px;
  padding: 0;
}
.bar .title .icon {
  padding: 0;
}
.bar .title .icon.icon-caret {
  top: 4px;
  margin-left: -5px;
}

.bar input[type="search"] {
  height: 29px;
  margin: 6px 0;
}

.bar .segmented-control {
  top: 7px;
  margin: 0 auto;
}

.badge {
  display: inline-block;
  padding: 2px 9px 3px;
  font-size: 12px;
  line-height: 1;
  color: #333;
  background-color: rgba(0, 0, 0, .15);
  border-radius: 100px;
}
.badge.badge-inverted {
  padding: 0 5px 0 0;
  background-color: transparent;
}

.badge-primary {
  color: #fff;
  background-color: #428bca;
}
.badge-primary.badge-inverted {
  color: #428bca;
}

.badge-positive {
  color: #fff;
  background-color: #5cb85c;
}
.badge-positive.badge-inverted {
  color: #5cb85c;
}

.badge-negative {
  color: #fff;
  background-color: #d9534f;
}
.badge-negative.badge-inverted {
  color: #d9534f;
}

.title {
  position: absolute;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0 -10px;
  font-size: 17px;
  font-weight: 500;
  line-height: 44px;
  color: #000;
  text-align: center;
  white-space: nowrap;
}

.card {
  margin: 10px;
  overflow: hidden;
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 6px;
}

.card .table-view {
  margin-bottom: 0;
  border-top: 0;
  border-bottom: 0;
}
.card .table-view .table-view-divider:first-child {
  top: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.card .table-view .table-view-divider:last-child {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.card .table-view-cell:last-child {
  border-bottom: 0;
}

.table-view {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 15px;
  list-style: none;
  background-color: #fff;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.table-view-cell {
  position: relative;
  padding: 11px 65px 11px 15px;
  overflow: hidden;
  border-bottom: 1px solid #ddd;
}
.table-view-cell:last-child {
  border-bottom: 0;
}
.table-view-cell > a:not(.btn) {
  position: relative;
  display: block;
  padding: inherit;
  margin: -11px -65px -11px -15px;
  overflow: hidden;
  color: inherit;
}
.table-view-cell > a:not(.btn):active {
  background-color: #eee;
}
.table-view-cell p {
  margin-bottom: 0;
}

.table-view-divider {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 15px;
  margin-top: -1px;
  margin-left: 0;
  font-weight: 500;
  color: #999;
  background-color: #fafafa;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.table-view .media,
.table-view .media-body {
  overflow: hidden;
}

.table-view .media-object.pull-left {
  margin-right: 10px;
}
.table-view .media-object.pull-right {
  margin-left: 10px;
}

.table-view-cell > .btn,
.table-view-cell > .badge,
.table-view-cell > .toggle,
.table-view-cell > a > .btn,
.table-view-cell > a > .badge,
.table-view-cell > a > .toggle {
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.table-view-cell .navigate-left > .btn,
.table-view-cell .navigate-left > .badge,
.table-view-cell .navigate-left > .toggle,
.table-view-cell .navigate-right > .btn,
.table-view-cell .navigate-right > .badge,
.table-view-cell .navigate-right > .toggle,
.table-view-cell .push-left > .btn,
.table-view-cell .push-left > .badge,
.table-view-cell .push-left > .toggle,
.table-view-cell .push-right > .btn,
.table-view-cell .push-right > .badge,
.table-view-cell .push-right > .toggle,
.table-view-cell > a .navigate-left > .btn,
.table-view-cell > a .navigate-left > .badge,
.table-view-cell > a .navigate-left > .toggle,
.table-view-cell > a .navigate-right > .btn,
.table-view-cell > a .navigate-right > .badge,
.table-view-cell > a .navigate-right > .toggle,
.table-view-cell > a .push-left > .btn,
.table-view-cell > a .push-left > .badge,
.table-view-cell > a .push-left > .toggle,
.table-view-cell > a .push-right > .btn,
.table-view-cell > a .push-right > .badge,
.table-view-cell > a .push-right > .toggle {
  right: 35px;
}


.navigate-left:after,
.navigate-right:after,
.push-left:after,
.push-right:after {
  position: absolute;
  top: 50%;
  display: inline-block;
  font-family: Ratchicons;
  font-size: inherit;
  line-height: 1;
  color: #bbb;
  text-decoration: none;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);

  -webkit-font-smoothing: antialiased;
}

.navigate-left:after,
.push-left:after {
  left: 15px;
  content: '\e822';
}

.navigate-right:after,
.push-right:after {
  right: 15px;
  content: '\e826';
}

@font-face {
  font-family: Ratchicons;
  font-style: normal;
  font-weight: normal;

  src: url("../../../apps/_utils/myapppro/ratchet//fonts/ratchicons.eot");
  src: url("../../../apps/_utils/myapppro/ratchet//fonts/ratchicons.eot?#iefix") format("embedded-opentype"), url("../../../apps/_utils/myapppro/ratchet/fonts/ratchicons.woff") format("woff"), url("../../../apps/_utils/myapppro/ratchet/fonts/ratchicons.ttf") format("truetype"), url("../../../apps/_utils/myapppro/ratchet/fonts/ratchicons.svg#svgFontName") format("svg");
}
.icon {
  display: inline-block;
  font-family: Ratchicons;
  font-size: 24px;
  line-height: 1;
  text-decoration: none;

  -webkit-font-smoothing: antialiased;
}

/*From ios theme*/
.bar {
  background-color: rgba(247, 247, 247, .98);
  border-bottom: 0;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .85);
          box-shadow: 0 0 1px rgba(0, 0, 0, .85);
}
.bar.bar-header-secondary {
  top: 44px;
}
.bar.bar-footer-secondary {
  bottom: 44px;
}
.bar.bar-footer-secondary-tab {
  bottom: 50px;
}
.bar.bar-footer, .bar.bar-footer-secondary, .bar.bar-footer-secondary-tab {
  border-top: 0;
}

.bar-tab {
  border-top: 0;
}

.tab-item {
  color: #929292;
}
.tab-item.active, .tab-item:active {
  color: #007aff;
}

.bar-nav .btn-link {
  color: #007aff;
}
.bar-nav .btn-link:active {
  color: #007aff;
  opacity: .6;
}

.badge.badge-inverted {
  color: #929292;
  background-color: transparent;
}

.badge-primary {
  color: #fff;
  background-color: #007aff;
}
.badge-primary.badge-inverted {
  color: #007aff;
  background-color: transparent;
}

.badge-positive {
  color: #fff;
  background-color: #4cd964;
}
.badge-positive.badge-inverted {
  color: #4cd964;
  background-color: transparent;
}

.badge-negative {
  color: #fff;
  background-color: #dd524d;
}
.badge-negative.badge-inverted {
  color: #dd524d;
  background-color: transparent;
}


.img-circle {
    border-radius: 50%;
    width:50px;
    height:50px;
}

